## inter

### Instructions

Write a program that takes two `string` and displays, without doubles, the characters that appear in both `string`, in the order they appear in the first one.

- The display will be followed by a newline (`'\n'`).

- If the number of arguments is different from 2, the program displays nothing.

### Usage

```console
$ go run . "padinton" "paqefwtdjetyiytjneytjoeyjnejeyj"
padinto
$ go run . ddf6vewg64f  twthgdwthdwfteewhrtag6h4ffdhsd
df6ewg4
$
```
